
[SETEC] Noise Protection Server G2A - Task #2942

Functional Analysis

18/10/2012 10:07 - João Brito

Status: Feedback Start date: 29/10/2012

Priority: Normal Due date: 11/11/2012

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 31/10/2012 09:20 - Joana  Lopes da Fonseca

- Start date changed from 04/11/2012 to 29/10/2012

- % Done changed from 0 to 50

#2 - 05/12/2012 09:40 - João Brito

- Status changed from New to Feedback

- % Done changed from 50 to 100
